/* RESPONSIVE */
@media(max-width:575px){
	.accordion-button{
		font-size: 16px;
	}

	.accordion-body{
		padding: 1rem 7px;
	}

	.accordion{
		font-size: 14px;
		padding-top: 0;
	}

	.frc-title{
		font-size: 28px;
		line-height: 40px;
	}

	.frc-home-rdv{
		margin-top: 0;
		padding-bottom: 30px;
		padding-left: 30px;
		padding-right: 30px;
		border-bottom-right-radius: 50px;
		border-top-right-radius: 50px;
		padding-top: 50px;
	}

	.frc-home-agencies-slider-block{
		margin-top: 30px;
	}

	.frc-home-rdv .frc-title{
		padding-top: 0;
	}

	.frc-google{
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.navbar-nav{
		padding-top: 50px;
		row-gap: 20px;
		text-align: left;
	}

	.navbar-nav .nav-link{
		color: #FFFFFF !important;
	}

	.frc-footer-agencies{
		display: grid;
		grid-template-columns: 1fr;
		row-gap: 50px;
	}

	.frc-cabinet-datas{
		grid-template-columns: 1fr;
	}

	.frc-cabinet-map iframe{
		border-top-left-radius: 10px;
		border-bottom-left-radius: 0px;
		border-top-right-radius: 10px;
	}

	.frc-appointment-button{
		font-size: 14px;
		line-height: 14px;
		font-weight: bold;
		padding: 10px 40px 10px 20px;
		border-top-left-radius: 20px;
		border-top-right-radius: 20px;
	}

	.frc-appointment-button:after{
		right: 13px;
	}

	.frc-contact-block{
		padding: 30px;
	}

	.frc-contact-left{
		border-right: none;
		border-top: solid 2px #94B7BB;
		margin-top: 30px;
		padding-top: 30px;
	}

	.frc-teammates{
		grid-template-columns: 1fr;
	}

	.frc-teammate-image, .frc-founder-image{
		height: initial;
		max-height: initial;
	}

	.frc-home-slider{
		margin-top: 20px;
	}

	.frc-home-slide-img{
		height: 300px;
		max-height: 300px;
	}

	.frc-home-slide-title{
		font-size: 15px;
		line-height: 25px;
		padding-bottom: 20px;
	}

	.frc-button{
		font-size: 14px;
		line-height: 14px;
		font-weight: bold;
		padding: 8px 25px;
	}

	.frc-who{
		padding-top: 30px;
		padding-bottom: 55px;
	}

	.frc-prestations{
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.frc-home-elements-left{
		border-right: none;
		border-bottom: solid 2px #AF8C62;
	}
}

@media(min-width:576px) and (max-width:767px){
	.accordion-button{
		font-size: 16px;
	}

	.accordion-body{
		padding: 1rem 7px;
	}

	.accordion{
		font-size: 14px;
		padding-top: 0;
	}

	.frc-title{
		font-size: 28px;
		line-height: 40px;
	}

	.frc-home-rdv{
		margin-top: 0;
		padding-bottom: 30px;
		padding-left: 30px;
		padding-right: 30px;
		border-bottom-right-radius: 50px;
		border-top-right-radius: 50px;
		padding-top: 50px;
	}

	.frc-home-agencies-slider-block{
		margin-top: 30px;
	}

	.frc-home-rdv .frc-title{
		padding-top: 0;
	}

	.frc-google{
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.navbar-nav{
		padding-top: 50px;
		row-gap: 20px;
		text-align: left;
	}

	.navbar-nav .nav-link{
		color: #FFFFFF !important;
	}

	.frc-footer-agencies{
		display: grid;
		grid-template-columns: 1fr;
		row-gap: 50px;
	}

	.frc-appointment-button{
		font-size: 14px;
		line-height: 14px;
		font-weight: bold;
		padding: 10px 40px 10px 20px;
		border-top-left-radius: 20px;
		border-top-right-radius: 20px;
	}

	.frc-appointment-button:after{
		right: 13px;
	}

	.frc-contact-block{
		padding: 45px;
	}

	.frc-contact-left{
		border-right: none;
		border-top: solid 2px #94B7BB;
		margin-top: 30px;
		padding-top: 30px;
	}

	.frc-teammates{
		grid-template-columns: 1fr 1fr;
		column-gap: 40px;
	}

	.frc-teammate-image, .frc-founder-image{
		height: initial;
		max-height: initial;
	}

	.frc-home-slider{
		margin-top: 20px;
	}

	.frc-home-slide-img{
		height: 300px;
		max-height: 300px;
	}

	.frc-home-slide-title{
		font-size: 15px;
		line-height: 25px;
		padding-bottom: 20px;
	}

	.frc-button{
		font-size: 14px;
		line-height: 14px;
		font-weight: bold;
		padding: 8px 25px;
	}

	.frc-who{
		padding-top: 30px;
		padding-bottom: 55px;
	}

	.frc-prestations{
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.frc-home-elements-left{
		border-right: none;
		border-bottom: solid 2px #AF8C62;
	}
}

@media(min-width:768px) and (max-width:991px){
	.frc-home-rdv{
		margin-top: 0;
		padding-bottom: 30px;
		padding-left: 30px;
		padding-right: 30px;
		border-bottom-right-radius: 50px;
		border-top-right-radius: 50px;
		padding-top: 50px;
	}

	.frc-home-agencies-slider-block{
		margin-top: 30px;
	}

	.frc-home-rdv .frc-title{
		padding-top: 0;
	}
	
	.navbar-nav{
		column-gap: 20px;
	}

	.navbar-nav .nav-link{
		font-size: 16px;
		line-height: 19px;
	}

	.frc-footer-agencies{
		display: grid;
		grid-template-columns: 1fr;
		row-gap: 50px;
	}

	.frc-appointment-button{
		font-size: 14px;
		line-height: 14px;
		font-weight: bold;
		padding: 10px 40px 10px 20px;
		border-top-left-radius: 20px;
		border-top-right-radius: 20px;
	}

	.frc-appointment-button:after{
		right: 13px;
	}

	.frc-contact-left{
		border-right: none;
		border-top: solid 2px #94B7BB;
		margin-top: 30px;
		padding-top: 30px;
	}

	.frc-teammates{
		grid-template-columns: 1fr 1fr;
		column-gap: 40px;
	}

	.frc-teammate-image, .frc-founder-image{
		height: initial;
		max-height: initial;
	}

	.frc-home-slider{
		margin-top: 20px;
	}

	.frc-home-slide-img{
		height: 500px;
		max-height: 500px;
	}

	.frc-home-slide-title{
		font-size: 15px;
		line-height: 25px;
		padding-bottom: 20px;
	}

	.frc-button{
		font-size: 14px;
		line-height: 14px;
		font-weight: bold;
		padding: 8px 25px;
	}

	.frc-who{
		padding-top: 30px;
		padding-bottom: 55px;
	}

	.frc-prestations{
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.frc-home-elements-left{
		border-right: none;
		border-bottom: solid 2px #AF8C62;
	}
}

@media(min-width: 992px) and (max-width:1330px){
	.frc-footer, .frc-footer h3{
		font-size: 13px;
	}

	.frc-appointment-button{
		font-size: 14px;
		line-height: 14px;
		font-weight: bold;
		padding: 10px 40px 10px 20px;
		border-top-left-radius: 20px;
		border-top-right-radius: 20px;
	}

	.frc-appointment-button:after{
		right: 13px;
	}

	.frc-contact-block{
		padding: 20px;
	}

	.frc-contact-left label, .frc-contact-right label{
		font-size: 13px;
	}

	.frc-teammates{
		grid-template-columns: 1fr 1fr;
		column-gap: 40px;
	}

	.frc-teammate-image, .frc-founder-image{
		height: initial;
		max-height: initial;
	}

	.frc-home-slider{
		margin-top: 20px;
	}

	.frc-home-slide-img{
		height: 500px;
		max-height: 500px;
	}

	.frc-home-slide-title{
		font-size: 15px;
		line-height: 25px;
		padding-bottom: 20px;
	}

	.frc-button{
		font-size: 14px;
		line-height: 14px;
		font-weight: bold;
		padding: 8px 25px;
	}

	.frc-who{
		padding-top: 30px;
		padding-bottom: 55px;
	}
}

@media(min-width: 1331px) and (max-width:1399px){
	.frc-contact-left label, .frc-contact-right label{
		font-size: 13px;
	}

	.frc-teammates{
		column-gap: 20px;
	}
}

@media(min-width: 1400px) and (max-width:1696px){
	.frc-footer, .frc-footer h3{
		font-size: 14px;
	}

	.frc-contact-left label, .frc-contact-right label{
		font-size: 13px;
	}

	.frc-teammates{
		column-gap: 20px;
	}
}

@media(min-width: 1697px){
	
}
/* RESPONSIVE */